petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatISSetLocalMat

Replace the local matrix stored inside a MATIS object.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatISSetLocalMat(Mat mat,Mat local)

### Input Parameter

mat -the matrix Many br
local -the local matrix Many br

### Output Parameter

Many br

### Notes

This can be called if you have precomputed the local matrix and Many brwant to provide it to the matrix object MATIS. Many br

### See Also

MATIS

Level:advanced
Location:src/mat/impls/is/matis.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages